
pfSense - Bug #3480

Firewalländerungen OpenVPN-Client erst nach Tunnelneustart wirksam

02/22/2014 02:56 PM - Christian Scholz

Status: Rejected Start date: 02/22/2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version:  

Release Notes:  Affected

Architecture:

 

Description

Hallo zusammen,

ich habe grade festgestellt, dass Firewalländerungen erst wirksam werden, wenn ich den Tunnel neu aufbauen lasse.

Egal, was ich auf der Firewall versuche - Änderungen werden ignoriert, bis die Verbindung neu aufgebaut wird.

Kann das jemand bestätigen oder ist das nur bei mir so?

Gruß

Chris

History

#1 - 02/22/2014 03:06 PM - Renato Botelho

- Status changed from New to Rejected

#2 - 02/22/2014 04:32 PM - Christian Scholz

Könnte ich vielleicht noch gesagt bekommen, warum ich kommentarlos rejected werde?

#3 - 02/23/2014 03:58 AM - Chris Buechler

because that's not true.
